---
title: llarp::layers::Layers

---

# llarp::layers::Layers





## Public Functions

|                | Name           |
| -------------- | -------------- |
| | **[Layers](Classes/classllarp_1_1layers_1_1Layers.md#function-layers)**([AbstractRouter](Classes/structllarp_1_1AbstractRouter.md) & ) |

## Public Functions Documentation

### function Layers

```cpp
inline explicit Layers(
    AbstractRouter & 
)
```


-------------------------------

Updated on 2023-01-23 at 14:22:33 +0000